New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade Jetty to 9.2.26.v20180806 #566

Closed
jonbullock opened this Issue Nov 11, 2018 · 5 comments

Comments

Projects
None yet
2 participants

@jonbullock jonbullock added the change label Nov 11, 2018

@jonbullock jonbullock added this to the v2.6.4 milestone Nov 11, 2018

@ancho

This comment has been minimized.

Copy link
Member

ancho commented Nov 14, 2018

Is the 9.4.x compatible with java7?

@ancho

This comment has been minimized.

Copy link
Member

ancho commented Nov 14, 2018

Nope. https://www.eclipse.org/jetty/previousversions.html
Since 9.3 you need java 8+.

@ancho

This comment has been minimized.

Copy link
Member

ancho commented Nov 14, 2018

So lets add this to 2.7.0 milestone. Release the small bugfixes with 2.6.4. Ditch java 7 support, and release 2.7.0 as soon as possible. what do you think?

@jonbullock

This comment has been minimized.

Copy link
Member Author

jonbullock commented Nov 16, 2018

Totally agree about dropping Java 7 in 2.7.0, this was to upgrade Jetty to the latest Java 7 supported version in the meantime. I thought the 9.2 was the last one that supported Java 7?

@ancho

This comment has been minimized.

Copy link
Member

ancho commented Nov 17, 2018

Ah. Sorry for the confusion, I misinterpreted the mail. nevermind.

@jonbullock jonbullock self-assigned this Dec 6, 2018

@jonbullock jonbullock closed this in 5d37d2a Dec 7, 2018

jonbullock added a commit that referenced this issue Dec 7, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment